pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_KEY_DERIVATION_STRING_DATA Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_BYTE_PTR | pData
CK_ULONG | ulLen

## Detailed Description

Definition at line 1365 of file pkcs11t.h.

## Field Documentation

CK_BYTE_PTR pData

Definition at line 1366 of file pkcs11t.h.

CK_ULONG ulLen

Definition at line 1367 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h